body {
	background-Color: rgb(145, 120, 98);
	font-size: 12px;
	font-family: Verdana,Helvetica,Arial;
	color: rgb(224, 188, 159);
	margin: 0px;
	margin-top: 16px;
        margin-bottom: 16px;
        padding: 0px;
	background-image : url(../images/background-image.png);
    background-position: 50% 50%;
    background-repeat: repeat-y;
}

h1 { 
	font-size: 13px; 
	font-family:Verdana,Helvetica,Arial; 
	font-weight: bold;
}

h2 {
	font-size:12px;
	font-family:Verdana,Helvetica,Arial;
	font-weight:bold;
	margin-top: 10px;
	margin-bottom: 6px;
}

td { 
    font-size:12px; 
    font-family:Verdana,Helvetica,Arial;
}

th { 
	font-weight:normal;
	font-size:10px;
    font-family:Verdana,Helvetica,Arial;  
}

.wrapper {
    margin: 0px;
    padding: 0px;
    padding-top: 260px;
    background-image: url(../images/nc-header-image-logo.jpg?version=20111007);
    background-repeat: no-repeat; 
    background-position: 50% 0%;
}
    

.allOverTable {
    width: 960px;
}
    
.people {
	margin-top: 0px;
	margin-left: 0px;
}

.emptyArea {
	width: 0px;
	/* vertical-align: bottom; */
        display: none;
}

.mainArea {
    padding: 0px;
    margin: 0px;
	width: 960px;
	vertical-align: top;
}

.teaserArea {
    padding: 0px;
    margin: 0px;
	width: 210px;
	vertical-align: top;
	padding-top: 20px;
        padding-right: 30px;
        text-align: left;
/*  filter:alpha(opacity=90); -moz-opacity:0.9; opacity:0.9; -khtml-opacity:0.9; */
}

.mycontent {
	padding-left: 30px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.stripe {
	background-image : url(images/fotozeile/stripe-hell.jpg);
	background-repeat : no-repeat;
	background-position : center;
	background-color : #A1D4C1;
}

.footer {
	padding-left: 30px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.adverts {
        /* width: 150px; */
	border-width: 1px;
	border-color: #917862;
	background-color : rgb(71, 58, 51);
	padding: 8px;
	margin: 0px;
	border-style : solid;
        color: #E0BC9F;
/*  filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8; -khtml-opacity:0.8; */
}

.advertHeading {
        /* width: 150px; */
	background-color: #000000;
	border-width: 1px 1px 0px 1px;
	border-color: #917862;
	border-style : solid;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-top: 0px;
	text-align: center;
	color: #E0BC9F;
        font-size: 18px;
        font-family: Impact;
/*  filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8; -khtml-opacity:0.8; */
}

.impactStyle {
	font-family : Impact;
	font-size : 16px;
        font-weight: normal;
}

p {
	font-weight:normal; 
	font-size:11px; 
	font-family:Verdana,Helvetica,Arial;
}

a:link, a:visited,  a:hover {
	color: #FFFCF2;
	text-decoration: none;
	font-weight : bold;
}

.logoDiv {
        /* background-color: #2B9972; */
        padding: 2px;
        text-align: center;
		  vertical-align: middle;
		  padding-top: 7px;
        filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8; -khtml-opacity:0.8;
        height: 64px;
        width: 178px;
        position: absolute;
        top: 40px;
        left: 20px;
        display: none;
}

.belowMenuDiv {
        height: 90px;
        width: 195px;
        position: absolute;
        top: 340px;
        left: 20px;
        padding: 0px;
}

hr {
    border-color: #917862;
    color: #917862;
}

.concertDate {
    background-color: rgb(145, 120, 98);
    padding: 3px;
    margin: 8px;
    margin-left: 0px;
    margin-top: 20px;
    color: #000000;  
    font-size: 18px;
    font-weight: bold;
    width: 140px;
    text-align: center;
}

